namespace OctreeRendering
{
    public static class ActionHelper
    {
        /// <summary>
        /// An empty Action-compatible function
        /// </summary>
        public static void NullAction() { }

        /// <summary>
        /// An empty generic Action-compatible function
        /// </summary>
        public static void NullAction<T>(T t) { }
    }
}
